import { describe, it, expect } from 'vitest';
import { RacesApiClient } from './RacesApiClient';

describe('RacesApiClient', () => {
  it('should be defined', () => {
    expect(RacesApiClient).toBeDefined();
  });
});
